:root {
    --color-black: #0A0A0A;
    --color-dark: #141414;

    --color-white: #EFEAD8;
    --color-green: #66BA84;
    --color-blue: #66AACC;

    --border-radius: 15px;
}

nav {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #060606;
    padding: 14px 0 10px 0;
    position: fixed;
    top: 0;
    left: 50%;
    width: 100%;
    transform: translateX(-50%);
    z-index: 1;
}

nav a {
    color: var(--color-white);
    text-decoration: none;
    padding: 5px 20px;
    font-size: 1.2em;
}

body {
    font-family: 'Inter', sans-serif;
    background-color: var(--color-black);
    color: var(--color-white);
    max-width: 1000px;
    margin: 100px auto;
    padding: 0 20px;
}

a {
    text-decoration: none;
    color: var(--color-blue);
    font-weight: bold;
}

code {
    color: var(--color-green);
    background-color: var(--color-dark);
    border-radius: 5px;
    padding: 0 5px;
}

blockquote {
    border-left: 4px solid var(--color-white);
    margin: 0;
    padding-left: 16px;
    color: #765;
}